.project_meta {
  margin: 1.85rem 0 0 0 !important; }
  .project_meta img {
    width: 13px;
    margin-right: 5px; }
  .project_meta li {
    display: inline-block;
    font-family: "EuclidCircularA-Regular", sans-serif !important;
    margin: 0 !important;
    padding: 0 !important; }
    .project_meta li a {
      color: var(--text); }

.tabbed {
  overflow-x: hidden; }
  .tabbed .tabs {
    display: flex;
    align-items: stretch;
    list-style: none;
    padding: 0; }
    .tabbed .tabs label {
      display: block;
      margin-right: 1.2rem;
      font-family: "RivieraNights-Regular", serif !important;
      text-transform: uppercase;
      letter-spacing: 2px;
      cursor: pointer;
      opacity: 0.6;
      filter: alpha(opacity=60); }
    .tabbed .tabs:hover label {
      opacity: 1;
      filter: alpha(opacity=100); }
  .tabbed .tab-content {
    margin-top: 1rem;
    display: none; }

.tabbed [type="radio"] {
  display: none; }

.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label,
.tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label {
  opacity: 1;
  filter: alpha(opacity=100);
  border-bottom: 2px solid var(--text); }

.tabbed [type="radio"]:nth-of-type(1):checked ~ .tab-content:nth-of-type(1),
.tabbed [type="radio"]:nth-of-type(2):checked ~ .tab-content:nth-of-type(2) {
  display: block; }

.Project_Hero {
  height: 320px;
  margin-top: 60px;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 90%); }
  .Project_Hero img {
    object-fit: cover;
    height: 100%; }
  @media (min-width: 746px) {
    .Project_Hero {
      height: 50vh; } }
  @media (min-width: 1024px) {
    .Project_Hero {
      height: 70vh;
      margin-top: 0; } }
  @media (min-width: 1300px) {
    .Project_Hero {
      height: 90vh; } }
.Project_intro {
  margin: 0 0 5.5vw 0; }
  .Project_intro h1.overview {
    margin-bottom: 1rem;
    line-height: .99em; }
  .Project_intro p.summary {
    font-size: 1.21em;
    line-height: 1.42em;
    font-family: "RivieraNights-Light", serif !important;
    color: var(--brand-secondary); }
  @media (min-width: 1300px) {
    .Project_intro {
      margin: 0 0 3.5rem 0; } }
  @media (min-width: 1300px) {
    .Project_intro .Project_info_content {
      flex-direction: row; } }
.lozenge {
  background-color: var(--brand-secondary);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 5px 13px 3px 30px;
  font-size: 0.8em;
  margin-right: 0.4444444444rem;
  display: inline-block;
  position: relative;
  color: black; }
  @media (min-width: 1300px) {
    .lozenge {
      padding: 5px 13px 3px 30px; } }
  .lozenge img {
    position: absolute;
    width: 13px;
    height: 13px;
    top: 8px;
    left: 10px; }
    @media (min-width: 1300px) {
      .lozenge img {
        top: 9px; } }
.Project_info {
  padding: 5.5vw;
  margin: auto; }
  @media (min-width: 1024px) {
    .Project_info {
      max-width: 100%; } }
  @media (min-width: 1300px) {
    .Project_info {
      max-width: 90%; } }
  @media (min-width: 1800px) {
    .Project_info {
      max-width: 85%; } }
  .Project_info .info_container {
    display: flex;
    flex-direction: column; }
    @media (min-width: 746px) {
      .Project_info .info_container {
        max-width: 100%; } }
    @media (min-width: 1024px) {
      .Project_info .info_container {
        flex-direction: row; } }
    .Project_info .info_container article {
      width: 100%;
      margin-bottom: 3.5rem; }
      @media (min-width: 1024px) {
        .Project_info .info_container article {
          width: 70%;
          margin-bottom: 0;
          padding-right: 7rem; } }
    .Project_info .info_container aside {
      width: 100%; }
      @media (min-width: 1024px) {
        .Project_info .info_container aside {
          width: 30%; } }
.nav_all {
  text-align: center;
  margin: 1.85rem 0 1.85rem 0; }
  @media (min-width: 1024px) {
    .nav_all {
      margin: 1.85rem 0 7rem 0; } }
  .nav_all span {
    text-transform: lowercase; }

.nav_all_top span {
  text-transform: lowercase; }

#ProjectNav_Std {
  display: flex; }

#ProjectNav_Smart {
  display: none; }

.Show_SmartPag #ProjectNav_Std {
  display: none; }

.Show_SmartPag #ProjectNav_Smart {
  display: flex; }

.ProjectPag {
  display: flex;
  flex-direction: row;
  padding: 3.5rem 0 0 0; }
  @media (min-width: 1024px) {
    .ProjectPag {
      padding: 7rem 0 0 0; } }
  .ProjectPag .nav_last, .ProjectPag .nav_next {
    display: flex;
    width: 50%;
    font-size: 1em;
    line-height: 1.24em;
    padding: 0 1.85rem 0 1.85rem; }
    @media (min-width: 1024px) {
      .ProjectPag .nav_last, .ProjectPag .nav_next {
        font-size: 1.6em;
        line-height: 1.2em;
        padding: 0 3.5rem 0 3.5rem; } }
    .ProjectPag .nav_last a, .ProjectPag .nav_next a {
      margin: 0;
      transition: all 0.12s linear;
      background-repeat: no-repeat;
      background-size: 28px 28px; }
      @media (min-width: 1024px) {
        .ProjectPag .nav_last a, .ProjectPag .nav_next a {
          background-size: 50px 50px; } }
  .ProjectPag .nav_last {
    justify-content: flex-end; }
    .ProjectPag .nav_last a {
      background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjMuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyMTguNCA0MTYuOSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjE4LjQgNDE2Ljk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojRkZDNDI5O3N0cm9rZS13aWR0aDoxNDtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9Cjwvc3R5bGU+CjxsaW5lIGNsYXNzPSJzdDAiIHgxPSIyMTMuNSIgeTE9IjQxMiIgeDI9IjQuOSIgeTI9IjIwMy40Ii8+CjxsaW5lIGNsYXNzPSJzdDAiIHgxPSIyMTMuNSIgeTE9IjQuOSIgeDI9IjQuOSIgeTI9IjIxMy41Ii8+Cjwvc3ZnPgo=");
      background-position: left 0 top 7px;
      padding-left: 40px; }
      @media (min-width: 1024px) {
        .ProjectPag .nav_last a {
          padding-left: 7rem; }
          .ProjectPag .nav_last a:hover {
            background-position: left 20px top 7px; } }
  .ProjectPag .nav_next a {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjMuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyMTguNCA0MTYuOSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjE4LjQgNDE2Ljk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojRkZDNDI5O3N0cm9rZS13aWR0aDoxNDtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9Cjwvc3R5bGU+CjxsaW5lIGNsYXNzPSJzdDAiIHgxPSI0LjkiIHkxPSI0LjkiIHgyPSIyMTMuNSIgeTI9IjIxMy41Ii8+CjxsaW5lIGNsYXNzPSJzdDAiIHgxPSI0LjkiIHkxPSI0MTIiIHgyPSIyMTMuNSIgeTI9IjIwMy40Ii8+Cjwvc3ZnPgo=");
    background-position: right 0 top 7px;
    padding-right: 40px; }
    @media (min-width: 1024px) {
      .ProjectPag .nav_next a {
        padding-right: 7rem; }
        .ProjectPag .nav_next a:hover {
          background-position: right 20px top 7px; } }
  .ProjectPag .nav_next_content, .ProjectPag .nav_last_content {
    display: flex;
    flex-direction: column; }
    .ProjectPag .nav_next_content span, .ProjectPag .nav_last_content span {
      color: var(--brand-secondary); }
  .ProjectPag .nav_next_content {
    text-align: left; }
  .ProjectPag .nav_last_content {
    text-align: right; }

.ProjectPag {
  text-align: center;
  font-family: "EuclidCircularA-Regular", sans-serif;
  margin-bottom: 1.85rem; }
  @media (min-width: 1300px) {
    .ProjectPag {
      text-align: right; } }
  .ProjectPag a {
    margin: 0 0.4444444444rem 0 0.4444444444rem; }
    @media (min-width: 746px) {
      .ProjectPag a {
        margin: 0 0.4444444444rem 0 0.4444444444rem; } }
  .ProjectPag a, .ProjectPag a:hover, .ProjectPag a:active, .ProjectPag a:focus, .ProjectPag a:visited {
    color: var(--black) !important; }
  .ProjectPag .disabled {
    opacity: 0.4;
    filter: alpha(opacity=40);
    cursor: none; }

.next_project.disabled, .last_project.disabled {
  opacity: 0.4;
  filter: alpha(opacity=40);
  cursor: none; }

.Project_Media {
  margin: 0 0 0 0; }
  .Project_Media h5 {
    margin-top: 1.85rem; }
    @media (min-width: 746px) {
      .Project_Media h5 {
        margin-top: 7rem; } }
  .Project_Media .BTN_Wrap {
    text-align: center; }
  .Project_Media p.small {
    margin-top: 1rem; }
  .Project_Media .jarallax div[id*=jarallax-container-] {
    z-index: 9 !important; }
  .Project_Media .project_grid figure {
    display: block;
    height: auto;
    position: relative;
    margin-bottom: 0.5714285714rem; }
    @media (min-width: 746px) {
      .Project_Media .project_grid figure {
        margin-bottom: 1.85rem; } }
    .Project_Media .project_grid figure .project_media_wrap {
      position: relative; }
    .Project_Media .project_grid figure figcaption {
      margin: 0.5714285714rem 0 1.85rem 0; }
      @media (min-width: 1024px) {
        .Project_Media .project_grid figure figcaption {
          margin: 0.5714285714rem 0 0 0; } }
.img_credit {
  position: absolute;
  z-index: 9;
  font-size: .63em;
  color: #f2f2ed;
  padding: .25rem .6rem .18rem .6rem;
  background: rgba(0, 0, 0, 0.4); }

.img_credit_top .img_credit {
  top: 0;
  left: 0; }

.img_credit_bot .img_credit {
  bottom: 0;
  right: 0; }

.Project_Related {
  margin: 1.85rem 0 1.85rem 0; }
  @media (max-width: 745px) {
    .Project_Related h2 {
      padding: 0 5.5vw 0 5.5vw; } }
  @media (min-width: 1300px) {
    .Project_Related {
      margin: 3.5rem 0 3.5rem 0; } }
  .Project_Related .splide {
    margin-top: 1rem; }

body.Groundnation\\ProjectPage\\ProjectPage .share-buttons {
  padding-bottom: 5.5vw; }

.project_custom_grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 1.85rem; }
  .project_custom_grid .CGI {
    grid-column: span 6 / auto; }
    .project_custom_grid .CGI img, .project_custom_grid .CGI picture {
      vertical-align: bottom; }
    .project_custom_grid .CGI.object_fit picture, .project_custom_grid .CGI.object_fit img {
      object-fit: cover;
      height: 100%; }
    @media (min-width: 746px) {
      .project_custom_grid .CGI.CGI_Count_1 {
        grid-column: span 1 / auto; }
      .project_custom_grid .CGI.CGI_Count_2 {
        grid-column: span 2 / auto; }
      .project_custom_grid .CGI.CGI_Count_3 {
        grid-column: span 3 / auto; }
      .project_custom_grid .CGI.CGI_Count_4 {
        grid-column: span 4 / auto; }
      .project_custom_grid .CGI.CGI_Count_5 {
        grid-column: span 5 / auto; }
      .project_custom_grid .CGI.CGI_Count_6 {
        grid-column: span 6 / auto; } }
    @media (min-width: 746px) {
      .project_custom_grid .CGI.CGTopPad_Sml {
        margin-top: 2vh; }
      .project_custom_grid .CGI.CGTopPad_Std {
        margin-top: 4vh; }
      .project_custom_grid .CGI.CGTopPad_Med {
        margin-top: 8vh; }
      .project_custom_grid .CGI.CGTopPad_Lg {
        margin-top: 16vh; }
      .project_custom_grid .CGI.CGTopPad_Xl {
        margin-top: 20vh; }
      .project_custom_grid .CGI.CGBotPad_Sml {
        margin-bottom: 2vh; }
      .project_custom_grid .CGI.CGBotPad_Std {
        margin-bottom: 4vh; }
      .project_custom_grid .CGI.CGBotPad_Med {
        margin-bottom: 8vh; }
      .project_custom_grid .CGI.CGBotPad_Lg {
        margin-bottom: 16vh; }
      .project_custom_grid .CGI.CGBotPad_Xl {
        margin-bottom: 20vh; }
      .project_custom_grid .CGI.CGLeftPad_Sml {
        margin-left: 2vw; }
      .project_custom_grid .CGI.CGLeftPad_Std {
        margin-left: 4vw; }
      .project_custom_grid .CGI.CGLeftPad_Med {
        margin-left: 8vw; }
      .project_custom_grid .CGI.CGLeftPad_Lg {
        margin-left: 16vw; }
      .project_custom_grid .CGI.CGLeftPad_Xl {
        margin-left: 20vw; }
      .project_custom_grid .CGI.CGRightPad_Sml {
        margin-right: 2vw; }
      .project_custom_grid .CGI.CGRightPad_Std {
        margin-right: 4vw; }
      .project_custom_grid .CGI.CGRightPad_Med {
        margin-right: 8vw; }
      .project_custom_grid .CGI.CGRightPad_Lg {
        margin-right: 16vw; }
      .project_custom_grid .CGI.CGRightPad_Xl {
        margin-right: 20vw; } }
    .project_custom_grid .CGI figcaption {
      padding: 0.5714285714rem 1.85rem 1rem 0; }
      @media (min-width: 746px) {
        .project_custom_grid .CGI figcaption {
          padding: 1.85rem 1.85rem 0 0;
          font-size: 1.3em;
          line-height: 1.4em; } }
.Project_break {
  height: 300px;
  margin: 0 0 5.5vw 0;
  display: flex;
  position: relative; }
  .Project_break .mb_parallax {
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block; }
  .Project_break .BGImage {
    display: none; }
  @media (min-width: 746px) {
    .Project_break {
      height: 70vh; }
      .Project_break .BGImage {
        display: block; }
      .Project_break .mb_parallax {
        display: none; } }
  .Project_break .overlayed-image {
    height: 100%;
    padding: 1.85rem;
    margin: auto; }
    @media (min-width: 746px) {
      .Project_break .overlayed-image {
        padding: 7rem; } }
    .Project_break .overlayed-image picture, .Project_break .overlayed-image img {
      height: 100%;
      width: 100%;
      object-fit: contain; }

.projectgridzy .gridzyItem figcaption {
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  bottom: 0;
  color: white;
  font-size: 0.8em;
  padding: 0.4444444444rem 1rem 0.4444444444rem 1rem; }
